* {
	font-family: "Times New Roman", Times, serif;
}

body {
	background-color: #F5F5F5;
	background-image: url(images/bg-site.gif);
}

h1, h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h2 {
	margin: 0;
	padding: 4px 0 0 10px;
	font-style: italic;
}

h4 {
	clear: both;
}

html {
	padding: 20px 0 25px 0;
}

img {
	border: none;
}

td {
	vertical-align: top;
}

.category {
	padding-right: 20px;
	width: 120px;
	background-color: #BCBCBC;
	background-image: url(images/bg-category.gif);
	color: #6F6966;
	font-size: 12px;
}

.category a {
	padding: 4px 8px 4px 8px;
	border-top: 1px solid #AAAAAA;
	border-right: 1px solid #7A756E;
	border-bottom: 1px solid #7A756E;
	border-left: 1px solid #AAAAAA;
	background-color: #D6D6D6;
	color: #694470;
	text-decoration: none;
}

.category h3 {
	border-left: 6px solid #F4A460;
	margin: -8px -8px 16px -8px;
	padding: 4px 8px 4px 6px;
	background-color: #888888;
	color: #FFFFFF;
	font-size: 16px;
}

.code {
	font-family:  "Courier New", Courier, monospace;
	font-size: smaller;
}

.figure {
	margin-bottom: 20px;
}

.figure p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	margin: 0;
}

pre.code {
	margin-left: -60px;
}

.tutorial > div > img {
	padding-bottom: 4px;
}

.tutorial a {
	color: #400080;
}

.tutorial p, .tutorial li {
	text-indent: 0.5em;
	line-height: 160%;
}

.tutorial h1 {
	font-size: 1.4em;
}
.tutorial h2 {
	font-size: 1.2em;
}
.tutorial h3 {
	font-size: 1em;
}
.tutorial h4 {
	font-size: 0.8em;
}

.tutorial h1, .tutorial h2 {
	padding: 0 20px 0 30px;
}

.tutorial p, .tutorial div, .tutorial h3, .tutorial h4 {
	padding: 0 20px 0 38px;
}

.tutorial ul {
	padding: 0 20px 0 58px;
}

.thumbs {
	margin: 0;
	padding: 0;
	text-align: right;
}

.thumbs a {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	line-height: 80%;
	text-decoration: none;
}

.thumbs img {
	border: 1px solid #AAAAAA;
	display: block;
}

.thumbs li {
	float: left;
	margin: 18px 0 0 0px;
	padding: 0px 10px 18px 0;
	width: 142px;
	list-style: none;
}

#design #section {
	background-image: url(images/design/bg-th.gif);
}

#documentation #section {
	background-image: url(images/documentation/bg-th.gif);
}

#masthead {
	border-top: 1px solid #353535;
	background-color: #C8B1C1;
	background-image: url(images/masthead.jpg);
	background-repeat: no-repeat;
	height: 98px;
}

#masthead span {
	display: none;
}

#masthead, #navigation, #section, #showcase {
	margin: 0 auto;
	width: 88%;
}

#masthead, #section {
	border-left: 1px solid #353535;
	border-right: 1px solid #353535;
}

#navigation {
	border: 1px solid #353535;
	background-color: #694470;
	color: #FFFFFF;
}

#navigation a {
	border-bottom: 1px solid #F4A460;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#navigation a:hover {
	color: #FFFF00;
}

#navigation li {
	float: left;
	padding: 0 16px 0 0;
}

#navigation td {
	margin: 0;
	padding: 2px 12px 6px 10px;
	line-height: 140%;
}

#navigation ul {
	margin: 0;
	padding: 0 0 0 4px;
	list-style: none;
}

#programming #section {
	background-image: url(images/programming/bg-th.gif);
}

#references #section, #resume #section {
	background-image: url(images/references/bg-th.gif);
}

#section {
	border-bottom: 1px solid #AAAAAA;
	background-color: #D6D6D6;
	background-repeat: repeat-x;
	height: 40px;
}

#showcase {
	border: 1px solid #7A756E;
	border-top: none;
	clear: both;
	background-color: #F9F9F9;
}

#showcase a:hover {
	color: #F18C38;
}

#showcase td {
	padding: 8px;
}
